How to install libghc-email-validate-dev on Debian Unstable (Sid)